%def_without test
%define module_name App-GitGot
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd/Setup.pm) perl(App/Cmd/Tester.pm) perl(Capture/Tiny.pm) perl(Carp.pm) perl(Class/Load.pm) perl(Config/INI/Reader.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Data/Perl/Role/Collection/Array.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy/Recursive.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/chdir.pm) perl(Git/Wrapper.pm) perl(IO/Handle.pm) perl(IO/Prompt/Simple.pm) perl(IPC/Open3.pm) perl(List/Util.pm) perl(Moo.pm) perl(MooX/HandlesVia.pm) perl(Path/Tiny.pm) perl(PerlX/Maybe.pm) perl(Pod/Coverage/TrustPod.pm) perl(Term/ANSIColor.pm) perl(Test/Class.pm) perl(Test/Class/Load.pm) perl(Test/EOL.pm) perl(Test/Exception.pm) perl(Test/File.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Try/Tiny.pm) perl(Type/Library.pm)
BuildRequires: perl(Type/Utils.pm) perl(Types/Standard.pm) perl(YAML.pm) perl(autodie.pm) perl(lib.pm) perl(namespace/autoclean.pm) perl(overload.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.336
Release: alt1
Summary: A tool to make it easier to manage multiple code repositories using different VCSen
Group: Development/Perl
License: perl
URL: http://genehack.github.com/app-gitgot/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GENEHACK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 1.336-alt1
- regenerated from template by package builder

* Wed Dec 16 2015 Igor Vlasenko <viy@altlinux.ru> 1.330-alt1
- update

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.19-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.13-alt1
- regenerated from template by package builder

* Sun Apr 20 2014 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- initial import by package builder

